//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class UserGroups
    {
        public UserGroups()
        {
            this.PortalChartUserGroups = new HashSet<PortalChartUserGroups>();
            this.PortalTileUserGroups = new HashSet<PortalTileUserGroups>();
        }
    
        public int Id { get; set; }
        public int IdCompany { get; set; }
        public string Name { get; set; }
        public string CSSName { get; set; }
        public string JSName { get; set; }
    
        public virtual ICollection<PortalChartUserGroups> PortalChartUserGroups { get; set; }
        public virtual ICollection<PortalTileUserGroups> PortalTileUserGroups { get; set; }
    }
}
